#############################################################################
##
#A  util.gd              EDIM-mini-package                     Frank Lübeck
##
##  
#Y  Copyright (C) 1999  Lehrstuhl D f\"ur Mathematik, RWTH Aachen
##
##  In this file we declare  some names for utility  functions of the EDIM
##  package.
##   
##  $Id: util.gd,v 1.2 2001/07/26 12:00:16 chevie Exp $
##  
DeclareGlobalFunction("CheapFactorsInt");
DeclareGlobalFunction("HadamardBoundIntMat");
DeclareGlobalFunction("RatNumberFromModular");
DeclareGlobalFunction("InverseIntMatMod");
DeclareGlobalFunction("RankMod");
